.YoutubeText{
    font-family:auto;
}
.YoutubeTxt{
    background-color:#DC3545;
    color:#ffffff;
    padding:6px;
    border-radius:5px;
}
.YoutubeConvert{
    background-color: #0d4dff;
    color:#ffffff;
}
/**LOADING AND ERR AND SUCCESS**/
.loading {
  display: none;
  font-size: 14px;
  color: #555;
}
.error-message, .success-message {
  display: none;
  margin-top: 10px;
}
.error-message {
  color: red;
}
.success-message {
  color: green;
}